[MainSetting]
Language=0
Skin=0
Row=2
Column=2
Username=Multi Panel Display Manager
Userimage=:/images/staticfile/images/logo.jpg
SignalIndex=3
MatrixInputIndex=0
SceneIndex=0
DelayOn=0
MatrixSelect=1
AddrCheck=1
Fan1=1
Fan2=1
MatrixBeginIn=01
MatrixEndIn=02
MatrixBeginOut=01
MatrixEndOut=02
MatrixSec=1
SceneBegin=0
SceneEnd=0
SceneSec=1
ExitRect=@Rect(624 251 1044 720)
VideoMatrixIn\1\In=1
VideoMatrixIn\2\In=2
VideoMatrixIn\3\In=3
VideoMatrixIn\4\In=4
VideoMatrixIn\5\In=5
VideoMatrixIn\6\In=6
VideoMatrixIn\7\In=7
VideoMatrixIn\8\In=8
VideoMatrixIn\9\In=9
VideoMatrixIn\10\In=10
VideoMatrixIn\11\In=11
VideoMatrixIn\12\In=12
VideoMatrixIn\13\In=13
VideoMatrixIn\14\In=14
VideoMatrixIn\15\In=15
VideoMatrixIn\16\In=16
VideoMatrixIn\size=16
DviMatrixIn\1\In=1
DviMatrixIn\2\In=2
DviMatrixIn\3\In=3
DviMatrixIn\4\In=4
DviMatrixIn\5\In=5
DviMatrixIn\6\In=6
DviMatrixIn\7\In=7
DviMatrixIn\8\In=8
DviMatrixIn\9\In=9
DviMatrixIn\10\In=10
DviMatrixIn\11\In=11
DviMatrixIn\12\In=12
DviMatrixIn\13\In=13
DviMatrixIn\14\In=14
DviMatrixIn\15\In=15
DviMatrixIn\16\In=16
DviMatrixIn\size=16
VgaMatrixIn\1\In=1
VgaMatrixIn\2\In=2
VgaMatrixIn\3\In=3
VgaMatrixIn\4\In=4
VgaMatrixIn\5\In=5
VgaMatrixIn\6\In=6
VgaMatrixIn\7\In=7
VgaMatrixIn\8\In=8
VgaMatrixIn\9\In=9
VgaMatrixIn\10\In=10
VgaMatrixIn\11\In=11
VgaMatrixIn\12\In=12
VgaMatrixIn\13\In=13
VgaMatrixIn\14\In=14
VgaMatrixIn\15\In=15
VgaMatrixIn\16\In=16
VgaMatrixIn\size=16
HdmiMatrixIn\1\In=1
HdmiMatrixIn\2\In=2
HdmiMatrixIn\3\In=3
HdmiMatrixIn\4\In=4
HdmiMatrixIn\5\In=5
HdmiMatrixIn\6\In=6
HdmiMatrixIn\7\In=7
HdmiMatrixIn\8\In=8
HdmiMatrixIn\9\In=9
HdmiMatrixIn\10\In=10
HdmiMatrixIn\11\In=11
HdmiMatrixIn\12\In=12
HdmiMatrixIn\13\In=13
HdmiMatrixIn\14\In=14
HdmiMatrixIn\15\In=15
HdmiMatrixIn\16\In=16
HdmiMatrixIn\size=16
GeneralMatrixIn\1\In=1
GeneralMatrixIn\2\In=2
GeneralMatrixIn\3\In=3
GeneralMatrixIn\4\In=4
GeneralMatrixIn\5\In=5
GeneralMatrixIn\6\In=6
GeneralMatrixIn\7\In=7
GeneralMatrixIn\8\In=8
GeneralMatrixIn\9\In=9
GeneralMatrixIn\10\In=10
GeneralMatrixIn\11\In=11
GeneralMatrixIn\12\In=12
GeneralMatrixIn\13\In=13
GeneralMatrixIn\14\In=14
GeneralMatrixIn\15\In=15
GeneralMatrixIn\16\In=16
GeneralMatrixIn\17\In=17
GeneralMatrixIn\18\In=18
GeneralMatrixIn\19\In=19
GeneralMatrixIn\20\In=20
GeneralMatrixIn\21\In=21
GeneralMatrixIn\22\In=22
GeneralMatrixIn\23\In=23
GeneralMatrixIn\24\In=24
GeneralMatrixIn\25\In=25
GeneralMatrixIn\26\In=26
GeneralMatrixIn\27\In=27
GeneralMatrixIn\28\In=28
GeneralMatrixIn\29\In=29
GeneralMatrixIn\30\In=30
GeneralMatrixIn\31\In=31
GeneralMatrixIn\32\In=32
GeneralMatrixIn\size=32
SceneList\1\Scene=scene1
SceneList\2\Scene=scene2
SceneList\3\Scene=scene3
SceneList\4\Scene=scene4
SceneList\5\Scene=scene5
SceneList\6\Scene=scene6
SceneList\7\Scene=scene7
SceneList\8\Scene=scene8
SceneList\9\Scene=scene9
SceneList\10\Scene=scene10
SceneList\11\Scene=scene11
SceneList\12\Scene=scene12
SceneList\13\Scene=scene13
SceneList\14\Scene=scene14
SceneList\15\Scene=scene15
SceneList\16\Scene=scene16
SceneList\size=16

[MatrixConfig]
VideoId=01
DviId=01
VgaId=01
HdmiId=01
ResponseTime=100
IntervalTime=100
priority=1
VideoInputNum=16
DviInputNum=16
VgaInputNum=16
HdmiInputNum=16
VideoIndex=0
VgaIndex=0
DviIndex=0
HdmiIndex=47
SdiIndex=0
MatrixOut\1\out=1
MatrixOut\2\out=2
MatrixOut\3\out=3
MatrixOut\4\out=4
MatrixOut\size=4

[MatrixProtocolConfig]
protocollist\size=0

[Addr]
AddrCheck=2

[PortConfig]
ConMethod=0
LPort=0
VPort=0
DPort=0
VLink=0
DLink=1
Addr=10.10.100.254
Port=8899
AutoOpen=0
ComList\1\Com=COM1
ComList\2\Com=COM2
ComList\3\Com=COM3
ComList\4\Com=COM4
ComList\5\Com=COM5
ComList\6\Com=COM6
ComList\7\Com=COM7
ComList\8\Com=COM8
ComList\9\Com=COM9
ComList\10\Com=COM10
ComList\11\Com=COM11
ComList\12\Com=COM12
ComList\13\Com=COM13
ComList\14\Com=COM14
ComList\15\Com=COM15
ComList\size=15
